View Issue Details

IDProjectCategoryView StatusLast Update
0000157luatexluatex bugpublic2012-04-09 05:17
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000157: attributes leak in noads
Descriptionwhen copying noad attr links allocation problems are reported (e.g. in radicals); we know where but not yet why; for the moment the solution is not to nil the to-be-deleted noad attr field; future versions will have an adapted attr mem management and we will look into it again at that time (unless we can make a better test earlier)
Tagsmath

Activities

Taco

2009-04-07 17:03

administrator   ~0000144

The obvious leak is fixed by #2217

Issue History

Date Modified Username Field Change
2009-02-07 16:10 Hans Hagen New Issue
2009-02-24 14:56 Taco Status new => assigned
2009-02-24 14:56 Taco Assigned To => Taco
2009-02-24 14:56 Taco Target Version => 0.40.0
2009-04-07 17:03 Taco Status assigned => resolved
2009-04-07 17:03 Taco Resolution open => fixed
2009-04-07 17:03 Taco Note Added: 0000144
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed
2012-04-09 05:17 Khaled Hosny Tag Attached: math